Skip to content
OpenPostDocs
OpenPostDocs
Video Projects

Get a Cloud Video Project

GET/video-projects/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Video project ID

Query Parameters

workspace_id*string

Workspace ID

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/video-projects/string?workspace_id=string"
{  "$schema": "https://example.com/api/v1/schemas/VideoProjectResponse.json",  "attention_reason": "string",  "created_at": "string",  "created_by_user_id": "string",  "document": {    "property1": null,    "property2": null  },  "head_revision": 0,  "id": "string",  "name": "string",  "preview_object_key": "string",  "retention_expires_at": "string",  "sync_status": "pending",  "trashed_at": "string",  "updated_at": "string",  "updated_by_user_id": "string",  "workspace_id": "string"}